body{font-family:'PT Sans', sans-serif;overflow-x:hidden;}
h3{font-size:18px;color:#111;font-weight:600;}
h3 + p{font-size:16px;color:#111;}
a:hover{text-decoration:none;}
img{max-width:100%;}
.top-header{background-color:#e4ebee;padding-top:15px;}
.top-header ul{text-align:center;padding:0;}
.top-header ul li{width:35px;height:30px;border-radius:50%;text-align:center;margin-right:10px;line-height:30px;font-size:14px;list-style:none;display:inline-block;}
.top-header ul li i{color:#fff;}
.top-header ul li.facebook{background:#3b5998;}
.top-header ul li.linkedin{background:#007bb6;}
.top-header ul li.youtube{background:#ff0000;}
.top-header ul li.twitter{background:#00b6f1;}
.top-header p{color:#08284f;font-size:16px;}
@media only screen and (max-width:992px){.top-header .left-header{width:50%;margin:20px auto;}
}
@media only screen and (max-width:768px){.top-header .left-header{width:80%;}
}
.left-header-link{display:block;margin:16px auto;text-align:center;font-size:16px;background:#3395be;color:#fff;padding:10px;}
.bottom-header{background-color:#3395be;min-height:72px;line-height:70px;}
@media only screen and (max-width:992px){.bottom-header{display:none;}
}
menu{margin:0;}
.menu-list{text-align:center;padding-left:0;margin:0;}
@media only screen and (min-width:767px) and (max-width:992px){.menu-list{margin-top:10px;}
}
ul.menu-list > li{display:inline-block;margin-left:12px;line-height:70px;color:#fff !important;font-size:16px;font-weight:bold;position:relative;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
@media only screen and (min-width:767px) and (max-width:992px){ul.menu-list > li{line-height:2px;margin-bottom:30px;}
}
ul.menu-list > li a{color:#fff;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;font-size:20px;padding:1px 10px;text-transform:capitalize;font-weight:100;}
ul.menu-list > li:hover{color:#fff;text-decoration:none;border-bottom:5px solid #72c8ec;}
.menu-list li ul.sub-menu{display:none;position:absolute;margin:0;padding:0;width:max-content;z-index:9999;top:64px;list-style:none;-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.5);-o-box-shadow:0 1px 1px rgba(0, 0, 0, 0.5);-ms-box-shadow:0 1px 1px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.5);box-shadow:0 1px 1px rgba(0, 0, 0, 0.5);}
.menu-list li:hover ul.sub-menu{display:block;}
.menu-list li ul.sub-menu li{border-bottom:2px solid #b6d3df;background-color:#3395be;}
.menu-list li ul.sub-menu li a{width:100%;color:#fff;padding:8px;text-decoration:none;font-size:16px;}
.menu-list li ul.sub-menu li{padding:0;position:relative;text-align:left;}
.menu-list li ul.sub-menu li a:hover{color:#fff;text-decoration:none;}
.menu-list li ul.sub-menu:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #FFF;content:"";height:0;left:20px;position:absolute;top:-6px;width:0;}
.menu-list li ul.sub-menu li ul.sub-menu{position:absolute;right:156px;top:22px;display:none;}
.menu-list li ul.sub-menu li:hover ul.sub-menu{display:block;}
.menu-list li ul.sub-menu li ul.sub-menu:before{display:none;}
@media only screen and (max-width:992px){.logo-slick{width:50%;}
}
.tooltip.top .tooltip-inner{background-color:#1363b0;}
.tooltip.top .tooltip-arrow{border-top-color:#1363b0;}
.slicknav_menu{display:none;background:#e4ebee !important;}
.slicknav_nav{background:transparent !important;}
.slicknav_nav li{padding-bottom:10px !important;border-bottom:2px solid #1b1f20 !important;}
.slicknav_nav a{display:inline-block !important;color:#fff !important;font-size:19px !important;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
@media screen and (max-width:992px){#menu{display:none;}
.slicknav_menu{display:block;}
}
.slicknav_btn, .slicknav_nav .slicknav_item{cursor:pointer;}
.slicknav_menu, .slicknav_menu *{box-sizing:border-box;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:.188em;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;color:#fff;font-weight:100;text-shadow:none;}
.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:.875em;margin:.188em 0 0 .438em;}
.slicknav_menu .slicknav_icon:before{background:0 0;width:1.125em;height:.875em;display:block;content:"";position:absolute;}
.slicknav_menu .slicknav_no-text{margin:0;}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;-o-border-radius:1px;-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-o-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-ms-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_menu:after, .slicknav_menu:before{content:" ";display:table;}
.slicknav_menu:after{clear:both;}
.slicknav_nav li, .slicknav_nav ul{display:block;}
.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em;}
.slicknav_nav .slicknav_item a{display:inline;}
.slicknav_nav .slicknav_row, .slicknav_nav a{display:block;}
.slicknav_nav .slicknav_parent-link a{display:inline;}
.slicknav_menu{*zoom:1;font-size:14px;background:#4c4c4c;padding:5px;}
.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden;padding:0;}
.slicknav_menu .slicknav_icon-bar{background-color:#fff;}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;background-color:#1363b0;}
.slicknav_nav{clear:both;color:#fff;margin:0;background-color:#1363b0 !important;font-size:.875em;}
.slicknav_nav ul{margin:0 0 0 20px;}
.slicknav_nav .slicknav_row, .slicknav_nav a{padding:5px 10px;text-transform:capitalize;margin:2px 5px;}
.slicknav_nav .slicknav_row:hover{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;background:#ccc;color:#fff;}
.slicknav_nav a{text-decoration:none;outline:0;color:#fff;}
.slicknav_nav a:hover{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;color:#222;}
.slicknav_nav ul.sub-menu li:last-child{border-bottom:none !important;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}
.slicknav_brand{color:#fff;font-size:16px;line-height:30px;padding:7px 12px;display:inline;height:65px;}
.slicknav_nav .slicknav_arrow{float:right;transform:rotateY(180deg);margin:4px 0px 0px 5px;}
.logo-slick{float:left;color:#fff;}
@media only screen and (min-width:992px){.logo-slick{display:none;}
}
@media only screen and (max-width:380px){.logo-slick{width:100%;padding:9px 10px;}
}
.logo img{width:50%;}
.slider-1-sec{background:#e4ebee;padding-bottom:1px;}
.slider-1{z-index:999;height:auto;width:96%;position:relative;margin:auto;}
@media only screen and (min-width:992px){.slider-1{min-height:370px;max-height:370px;}
}
.slick-initialized .slick-slide{position:relative;}
.slider-1 img{position:relative;width:100%;max-height:370px;xmin-height:370px;height:auto;}
@media only screen and (max-width:992px){.slider-1 img{xmin-height:400px;}
}
@media only screen and (max-width:480px){.slider-1 img{xheight:316px;}
}
.slider-1 .slider-1-content{position:absolute;z-index:9999999;background-color:rgba(61, 76, 124, 0.35);width:100%;height:100%;height:540px;outline:0;top:0;}
.slider-1 .slider-1-content{text-align:center;top:80%;font-weight:bold;margin:0 auto;}
.slider-1 .slider-1-content h3{font-size:60px;color:#fff;margin-bottom:40px;line-height:60px;}
.slider-1 .slider-1-content p{font-size:24px;color:#fff;margin-bottom:75px;text-align:left;line-height:34px;width:80%;margin:auto;}
@media only screen and (max-width:500px){.slider-1 .slider-1-content p{font-size:20px;}
}
@media only screen and (max-width:320px){.slider-1 .slider-1-content h3{text-align:center;font-size:16px;}
}
.slider-1 .slider-1-content a{font-size:24px;color:#fff;padding:5px 50px;margin-left:30px;background-color:#1363b0;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}
.slider-1 .slider-1-content a:hover{background-color:#fff;color:#111;text-decoration:none;}
@media only screen and (max-width:450px){.slider-1 .slider-1-content a{display:inline-block;margin-bottom:50px;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;}
}
@media only screen and (max-width:320px){.slider-1 .slider-1-content{text-align:center;}
}
@media only screen and (max-width:992px){.slider-1 .slider-1-content{width:100%;text-align:center;}
}
@media only screen and (max-width:850px){.slider-1 .slider-1-content{}
}
.slick-dots li button{position:absolute;top:-30px;}
.slick-dots li button:before{font-size:16px;color:#11739c;opacity:1;}
.slick-dots li.slick-active button:before{color:#063244;}
.slick-next{border:none;position:absolute;top:50%;left:-1%;outline:none;width:35px;height:65px;font-size:12px;background-color:rgba(97, 100, 100, 0.7);box-shadow:0 4px 9px 3px rgba(0, 0, 0, 0.2);-moz-transition:background-color 0.5s ease-in-out;-o-transition:background-color 0.5s ease-in-out;-ms-transition:background-color 0.5s ease-in-out;-webkit-transition:background-color 0.5s ease-in-out;transition:background-color 0.5s ease-in-out;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;z-index:999;}
.slick-next:before{content:none;}
.slick-next:after{position:absolute;content:'';-webkit-transition:all 0.3s ease;width:15px;height:15px;top:50%;right:32%;border-top:0.5px solid #fff;border-right:0.50px solid #fff;-moz-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg);margin:-10px -6px;}
.slick-prev:before{content:none;}
.slick-prev{border:none;position:absolute;top:50%;left:99%;outline:none;width:35px;height:65px;font-size:12px;background-color:rgba(97, 100, 100, 0.7);box-shadow:0 4px 9px 3px rgba(0, 0, 0, 0.2);-ms-box-shadow:0 4px 9px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 4px 9px 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 4px 9px 3px rgba(0, 0, 0, 0.2);-o-box-shadow:0 4px 9px 3px rgba(0, 0, 0, 0.2);-moz-transition:background-color 0.5s ease-in-out;-o-transition:background-color 0.5s ease-in-out;-ms-transition:background-color 0.5s ease-in-out;-webkit-transition:background-color 0.5s ease-in-out;transition:background-color 0.5s ease-in-out;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;z-index:999;}
.slick-prev:after{position:absolute;content:'';-webkit-transition:all 0.3s ease;width:15px;height:15px;top:35%;right:34%;border-top:0.5px solid #fff;border-right:0.5px solid #fff;-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.manger-message{position:relative;margin-bottom:40px;}
.manger-message img{margin-top:20px;}
@media only screen and (max-width:768px){.manger-message img{display:block;margin:20px auto 0;height:250px;}
}
.manger-message:after{content:'';bottom:-19px;left:5%;border:1px solid #8e9091;position:absolute;width:90%;margin:auto;}
.manger-message-right{margin-left:20px;color:#045171;}
.manger-message-right img{display:block;margin:30px 0;}
.manger-message-right h2{font-size:24px;font-weight:bold;line-height:40px;margin-bottom:10px;}
.manger-message-right span{font-size:20px;margin-bottom:20px;display:block;}
.manger-message-right p{font-size:16px;}
.manger-message-right a{float:right;font-size:16px;font-weight:bold;text-transform:capitalize;}
@media only screen and (max-width:992px){.manger-message-right h2{font-size:24px;}
.manger-message-right p{font-size:16px;}
.manger-message-right a{font-size:16px;}
}
.stylish-input-group .input-group-addon{background:white !important;}
.stylish-input-group .form-control{border-right:0;box-shadow:0 0 0;border-color:#ccc;}
.stylish-input-group button{border:0;background:transparent;}
.stylish-input-group form{display:table-row-group;}
.slider-2-sec{margin-bottom:40px;}
.slider-2-sec h2{color:#045171;font-size:24px;font-weight:bold;margin-bottom:15px;}
.slider-2{}
.slider-2 img{min-height:200px;max-height:200px;min-width:100%;border-bottom:1px solid #8e9091;padding-bottom:10px;}
@media only screen and (max-width:768px){.slider-2 img{width:100%;}
}
.slider-2 h3{font-size:16px;font-weight:bold;color:#08768e;min-height:37px;margin-top:7px;}
.slider-2 a{font-size:16px;color:#08768e;float:right;text-transform:capitalize;}
.slider-2 a:hover{color:#3e4e55;}
.slider-2 .slick-next{top:35%;}
.slider-2 .slick-prev{top:35%;}
.slider-2 .slick-slide{margin:0 10px;outline:0;}
.slider-2 .slick-list{margin:0 -10px;}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{background:#3395be;}
.all-slider-2{margin:30px 0;}
.all-slider-2 img{height:auto;max-height:230px;min-height:230px;min-width:100%;}
.slider-22{}
.slider-22 img{min-height:200px;max-height:200px;min-width:100%;border-bottom:1px solid #8e9091;padding-bottom:10px;}
@media only screen and (max-width:768px){.slider-22 img{width:100%;}
}
.slider-22 h3{font-size:16px;font-weight:bold;color:#08768e;min-height:30px;margin-top:7px;}
.slider-22 a{font-size:16px;color:#08768e;float:right;text-transform:capitalize;}
.slider-22 a:hover{color:#3e4e55;}
.slider-22 .slick-next{top:35%;}
.slider-22 .slick-prev{top:35%;}
.slider-22 .slick-slide{margin:0 10px;outline:0;}
.slider-22 .slick-list{margin:0 -10px;}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{background:#3395be;}
.all-slider-22{margin:30px 0;}
.all-slider-22 img{height:auto;max-height:230px;min-height:230px;min-width:100%;}
.blog-page{padding:10px 0;margin-bottom:40px;}
.three-sec{background-color:#b6d3df;min-height:350px;padding-bottom:15px;overflow:hidden;}
.three-sec h3{font-size:20px;color:#e4f3f9;font-weight:bold;margin-bottom:30px;text-align:center;padding-top:15px;}
.three-sec > div > div{min-height:310px;position:relative;padding-bottom:20px;}
.three-sec ul{margin:0;color:#fff;}
.member-links{text-align:center;background:#00b3cc;}
.member-links a{font-size:16px;color:#fff;background-color:#057b8b;width:90%;display:block;margin:30px auto 0;padding:15px 0;}
.report-links{background:#00a1be;}
.report-links a{font-size:16px;color:#fff;margin-bottom:15px;display:block;}
.faqs{background-color:#0087aa;}
.faqs a{font-size:16px;color:#fff;margin-bottom:15px;display:block;}
.page-header{margin-top:10px !important;}
.page-header h1{font-size:24px !important;}
@media only screen and (min-width:992px) and (max-width:1200px){.faqs a, .report-links a{font-size:16px;margin-bottom:10px;}
}
.slider-3-sec{margin-bottom:30px;}
.slider-3-sec h2{color:#045171;font-size:24px;font-weight:bold;margin-bottom:20px;}
.slider-4-sec{margin-bottom:30px;}
.slider-4-sec h2{color:#045171;font-size:24px;font-weight:bold;margin-bottom:20px;}
.slider-5-sec{margin-bottom:30px;}
.slider-5-sec h2{color:#045171;font-size:24px;font-weight:bold;margin-bottom:20px;}
.sidebar{border:10px solid #b6d3df;padding:10px;}
.sidebar-first a{font-size:24px;color:#52a637;text-align:center;margin:10px 0;display:block;}
.sidebar-sponsorss{background-color:#c5d7de;padding:10px 0;}
.sidebar-sponsorss h2{font-size:24px;font-weight:bold;color:#fff;background:#376475;padding:10px 0 17px;margin:0 auto 10px;width:92%;}
.sidebar-sponsorss p{font-size:24px;text-transform:capitalize;text-align:center;color:#376475;font-weight:bold;text-align:center;}
.sidebar-sponsorss p:first-child{background:#00b3cc;}
.sidebar-sponsorss p:nth-child(2){background:#00a1be;}
.sidebar-sponsorss p:last-child{background-color:#0087aa;}
.sidebar-sponsorss img{margin-bottom:10px;padding:10px;min-height:130px;max-height:130px;max-width:100%;min-width:100%;}
@media only screen and (min-width:768px) and (max-width:992px){.sidebar-sponsorss img{min-width:50%;max-width:50%;margin:auto;padding:10px;}
}
.honours{background-color:#c5d7de;padding:10px;margin:10px 0;}
.honours a{font-size:22px;font-weight:bold;color:#fff;background:#376475;padding:10px 0 17px;margin:0 auto;width:92%;display:block;text-align:center;}
.img-link{background-color:#c5d7de;border:10px solid #c5d7de;padding:10px;}
.sidebar-join-us{min-height:469px;background-color:#c5d7de;padding:10px;margin:12px 0;}
.sidebar-join-us h2{font-size:30px;text-transform:capitalize;text-align:center;color:#11739c;font-weight:bold;text-align:center;}
.sidebar-join-us h3{font-size:16px;font-weight:bold;color:#3e4e55;}
.sidebar-join-us p{font-size:16px;color:#5b737d;}
.sidebar-join-us a{font-size:22px;background-color:#376475;display:block;margin:auto;color:#fff;width:92%;padding:10px;text-align:center;}
@media only screen and (min-width:768px) and (max-width:992px){.sidebar-join-us h3{font-size:17px;}
.sidebar-join-us p{font-size:14px;}
}
.sidebar-img{min-height:324px;background-color:#c5d7de;padding:10px;margin:12px 0;}
.sidebar-six{min-height:334px;background-color:#c5d7de;padding:10px;margin:12px 0;}
.page-container{padding:50px 0;}
.page-container h1{font-size:36px;font-weight:bold;line-height:40px;margin-bottom:10px;color:#045171;}
.page-container p{font-size:16px;color:#045171;}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled{color:#fff;text-decoration:none;}
.navigation li{display:inline;}
.navigation li.active a{background-color:#045171 !important;}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled{background-color:#6FB7E9;border-radius:3px;cursor:pointer;padding:12px;padding:0.75rem;}
.navigation li a:hover,
.navigation li.active a{background-color:#3C8DC5;}
.wpcf7-form{text-align:left;margin-top:20px;}
div.wpcf7{background-color:#fff;margin-bottom:50px;}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea{background:#fff;color:#333;font-family:lora, sans-serif;font-style:italic;}
label{text-align:left;}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"]{background-color:#3395be;width:30%;text-align:center;text-transform:uppercase;border:0;color:#fff;height:30px;}
div#wpcf7-f201-p203-o1{background-color:#fbefde;border:1px solid #f28f27;padding:20px;}
#wpcf7-f201-p203-o1 input[type="text"],
#wpcf7-f201-p203-o1 input[type="email"],
#wpcf7-f201-p203-o1 textarea{background:#725f4c;color:#FFF;font-family:lora, "Open Sans", sans-serif;font-style:italic;}
.wpcf7 textarea{height:100px !important;}
#wpcf7-f201-p203-o1 input[type="submit"],
#wpcf7-f201-p203-o1 input[type="button"]{background-color:#3395be;width:100%;text-align:center;text-transform:uppercase;}
.page-title{font-size:36px;font-weight:bold;line-height:40px;margin-bottom:10px;}
a:focus{border:none;}
.page-numbers{font-size:25px;}
.search-item{margin:40px 0;text-align:center;border-bottom:3px solid #3395be;padding-bottom:20px;}
.search-item a{font-size:22px;display:block;margin:20px;}
.search-item img{max-height:200px;min-height:200px;max-width:100%;min-width:100%;;}
.who-page{padding:10px 0;margin-bottom:40px;}
.who-page h1{font-size:30px;font-weight:bold;line-height:40px;margin-bottom:10px;color:#045171;}
.who-page p ,.who-item{font-size:16px;color:#045171;margin:20px 0;}
.who-item{border-bottom:2px dotted #3395be;padding:30px 0;}
.navigation{margin-top:50px;}
.committees-item{padding:5px 0;font-size:20px;display:list-item;color:#337ab7;}
.committees-single-page h1{font-size:30px;}
.single-content h2{margin:50px auto;color:#045171;}
.committees-single-page{text-align:center;margin:50px auto;}
.sidebar-Committee{margin:50px auto;border:10px solid #b6d3df;padding:10px;}
.sidebar-Committee a{display:block;margin:17px 0;font-size:20px;font-weight:bold;}
.single-content p{font-size:18px;color:#045171;}
.faq-single p{font-size:16px;}
.faq-single h3{line-height:30px;}
.rtejustify{font-size:18px;color:#045171;}
.folia-page{min-height:500px;}
.folia-page h1{margin:0 0 37px;}
.loginform{padding:20px;}
.img-form{float:left;height:400px;padding:20px;}
.pagination.pagination-small{margin:0;padding:0 15px;}
.pagination.pagination-small li a{border-radius:0;background-color:#3395be;}
.pagination.pagination-small li a.active{background-color:#EFBB20;color:#fff;border-color:#EFBB20;}
.pagination.pagination-small li a:hover{background-color:#045171;border-color:#EFBB20;}
.sec-more{text-align:right;color:#111 !important;position:absolute;bottom:3%;right:0;}
footer{min-height:200px;padding-top:30px;background:#3395be;}
footer h4{color:#fff;}
footer ul{margin:0;padding:0;margin-bottom:20px;}
footer ul li{width:35px;height:35px;border-radius:50%;text-align:center;margin-right:10px;line-height:35px;font-size:16px;list-style:none;display:inline-block;}
footer ul li i{color:#fff;}
footer ul li.facebook{background:#3b5998;}
footer ul li.linkedin{background:#007bb6;}
footer ul li.youtube{background:#ff0000;}
footer ul li.twitter{background:#00b6f1;}
footer p{font-size:18px;color:#03354a;margin-bottom:5px;font-weight:bold;}
.single-content{min-height:500px;# padding:50px 0;}